_id: X2gfum1xhhYF1SJM
_key: '!items!X2gfum1xhhYF1SJM'
img: systems/pf1/icons/items/inventory/badge-cross.jpg
name: Executioner's Strike
system:
  abilityType: su
  actions:
    - _id: ilweaq9jj6hjhvtr
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      name: Use
  associations:
    classes:
      - Inquisitor
  description:
    value: >-
      <p>At 8th level, your precision in combat has become incredible, and you
      can strike a lethal blow if your target cannot defend itself properly.
      Once per day, you can make an attack as a standard action against your
      chosen victim. If the attack hits and the victim is denied its Dexterity
      bonus to AC against you, any critical threats are automatically
      confirmed.</p>
  subType: classFeat
  tag: classFeat_executionersStrike
  uses:
    maxFormula: '1'
    per: day
type: feat

